COMMIT(1)

NAME
commit - Runs TPM2_Commit

DESCRIPTION
--version-string=v1045 is not a valid option

commit

Runs TPM2_Commit

-hk key handle

    [-pt point file name] [-s2 s2 file name] [-y2 y2 file name] [-Kf data file] [-Lf data file] [-Ef data file] [-pwdk password for key (default empty)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

--version is not a valid option

commit

Runs TPM2_Commit

-hk key handle

    [-pt point file name] [-s2 s2 file name] [-y2 y2 file name] [-Kf data file] [-Lf data file] [-Ef data file] [-pwdk password for key (default empty)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

SEE ALSO
The full documentation for commit is maintained as a Texinfo manual. If the info and commit programs are properly installed at your site, the command

    info commit

should give you access to the complete manual.